A Java 8 compatibility kit for Scala.

scala-java8-compat 0.8.0-RC1


Group ID:
org.scala-lang.modules
Artifact ID:
scala-java8-compat_2.11
Version:
0.8.0-RC1
Release Date:
Apr 8, 2016
Licenses:
Files:

libraryDependencies += "org.scala-lang.modules" %% "scala-java8-compat" % "0.8.0-RC1"

Mill build tool

ivy"org.scala-lang.modules::scala-java8-compat:0.8.0-RC1"

Scala CLI

//> using lib org.scala-lang.modules::scala-java8-compat:0.8.0-RC1

Ammonite REPL

import $ivy.`org.scala-lang.modules::scala-java8-compat:0.8.0-RC1`

<dependency>
  <groupId>org.scala-lang.modules</groupId>
  <artifactId>scala-java8-compat_2.11</artifactId>
  <version>0.8.0-RC1</version>
</dependency>

compile group: 'org.scala-lang.modules', name: 'scala-java8-compat_2.11', version: '0.8.0-RC1'